<!doctype html>
<html lang="ja">
    <head>
        <meta chraset="utf-8">
        <title>ログイン</title>
<!--        <link href="css/login.css" rel="stylesheet">-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>
    <body>
        <div class="container text-center my-3">
            <div class="login-head py-4">
                <h2>ログイン画面</h2>
            </div>
            <form action="#" method="post">
                <div class="login-id pb-4">
                    <label class="pr-4" for="id">ログインID</label>
                    <input class="rounded-sm" type="text" id="id" name="id">
                </div>
                <div class="password pb-4">
                    <label class="pr-4" for="password">パスワード</label>
                    <input class="rounded-sm" tyep="password" id="password" name="password">
                </div>
                <div class="login-btn">
                    <input class="px-4" type="submit" value="ログイン">
                </div>
            </form>
    </body>
</html> 